

@media all{
//template settings
body {
	
	
    margin:10px;
	border:0px solid ;
	
    }
	.container{
		width:960px;
	}
	.container-top{
		margin-top: 10px;
		
		position:fixed;
		width:960px;
		//background: rgba(0, 58, 108, 0.7);
		height:100px;
		border-radius: 5px 5px 5px 5px;
		//border: 1px dotted blue;
		margin-left:-10px;
		z-index: 99;
	}

/*	.container-top a:link {color:#fff; text-decoration:none;}	
	.container-top a:active{color:#fff;}	
	.container-top a:hover{color:#fff;}	
	.container-top a:visited {color:#fff;}*/

	
	
.title-text {
    position: fixed;	
	width:960px;
	height: 70px;
	border:0px solid red;
    color: #fff;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 55px;
	text-align: right;
    text-shadow: 4px 4px 11px #1D3550;
    margin: -10px 0 0 0;
    padding: 0px 10px 0px 0px;
}
	.logo-image {
		
		
		float:left; 
		width:70px; 
		height:70px;
		margin-top:10px;
		margin-left:20px;
	}


	
	.continut{
		border:0px solid black;
		height:auto;
		width: 960px;
		margin-left:-10px;
		
		text-align:center;

	}
	.titlu-pagina1{

		font-family		:Verdana;
		font-size		:13px;
		font-weight		:bold;
		text-align		:center;
		opacity			:0.9; 
		
		margin-left		:-10px;
		margin-bottom 	:0px;
		margin-top		:-30px;
		padding-top		:4px;
		
		width			:300px;
		height			:30px;
		background		:#d8eed8;
		border-radius:0 0 15px 15px;
		position: fixed;

	
	}
	.titlu-pagina2{
		font-family		:Verdana;
		font-size		:13px;
		font-weight		:bold;
		text-align		:center;
		opacity			:0.9; 
		
		margin-left		:291px;
		margin-bottom 	:0px;
		margin-top		:-30px;
		padding-top		:4px;
		
		width			:200px;
		height			:30px;
		background		:#d8eed8;
		border-radius:0 0 15px 15px;
		position: fixed;
	
	}	
	.floating-buttons{
		position:fixed; 
		margin-top:14px; 
		margin-left:750px; 
		 
		z-index:999;opacity:0.9; 
	}
	.box  {
		overflow:hidden;
		width: 100%;
		height: auto;
		padding: 5px;
		margin-top: 0 0 0 0;
		border: 1px dotted blue;
		border-radius: 10px;
		background: #D7E7F2;
		
	}
	
	.user-box  {
		
		font-size:11px;
		overflow:hidden;
		width: 100%;
		height: auto;
		padding: 1px;
		margin-top: 0 0 0 0;
		border: 1px dotted #D2E4F2;
		//border-radius: 10px;
		background: #EDF4FA;
	}
	.user-box input[type="text"] {font-size:11px; height:15px; font-weight:bold}
	.user-box select {font-size:11px; height:15px; font-weight:bold}
	
	.ui-accordion .ui-accordion-content {
    padding: 0.8em 0.2em;}
	
	#myframe.ui-accordion .ui-accordion-content { padding: 0em 0em;}

	.btn-pf-pj{
		background		:#D8EED8; color:black;
		width			: 250px;
	}
	h1,h2,h3,h4,h5,h6 { 
		font-family:Helvetica; line-height:1.6}
		
	.center {text-align:center;}
	.left {text-align:left;}
	.right {text-align:right;}
	.justify {	text-align: justify; text-justify: inter-word;}
	.no-display{display:none;}
	
	table.mytable { border-collapse: collapse; border: 1px solid #839E99; 
		background: #E6E6FF; font: .9em/1.0em Verdana; color: #000; }
		.mytable caption { font-size: 1.0em; font-weight: bold; text-align: left; padding: 1em 4px; }
		.mytable td, th { padding: 1px 1px .6em 1px; line-height: 1.3em; }
		.mytable th { background: #B0B0FF; color: #000; font-size: 0.7em; font-weight: bold; text-align: center; padding-right: .5em; vertical-align: middle; }
		.mytable thead th { background: #7CA3D1; text-align: center; vertical-align: middle; }
		.mytable thead tr { background: #7CA3D1; text-align: center; vertical-align: middle; }
		.mytable thead td { background: #7CA3D1; text-align: center; vertical-align: middle; font-weight:bold }
		//.mytable .odd td { background: #DBE6DD; }
		//.mytable .odd th { background: #6E8D88; }
		.mytable td a, td a:link { color: #325C91; }
		.mytable td a:visited { color: #466C8E; }
		.mytable td a:hover, td a:focus { color: #1E4C94; }
		.mytable th a, td a:active { color: #fff; }
		.mytable tfoot th, tfoot td { background: #2C5755; color: #fff; }
		.mytable th + td { padding-left: .5em; }
		.mytable  td ,textarea input {font-size:10px; font-weight:normal}

	.searchbox {
		width: 960px;
		height: 110px;
		border: 0px solid #AEDBAE;
		border-radius: 0 0 15px 15px;
		opacity: 1;
		z-index: 999;
		position: fixed;
		margin: 0 0 0 0;
		padding: 6px 0 0px 18px;
		display: block;
		font-family: sans-serif;
		font-size: 10px;
		font-weight: bold;
		background: #EDF4D0;
	}	
	.searchbox  input[type="radio"], input[type="checkbox"] { margin: -3px 0 0px -15px; }

	.top-registru-container {
		margin: -10px -20px 0 -10px;
		height:100px;
		
		
	}
	.menu-button {
		
		background:#155122;
		border:1px solid #070751;
		font-size:14px; 
		font-weight:bold; 
		margin:  7px 7px 0 0; 
		z-index:auto;
		
		float:right;
		
	}
//menu	
.ui-tabs .ui-tabs-panel .ui-tabs-nav
{
background: white;
}

.ui-tooltip{
    padding: 8px;
    position: absolute;
    z-index: 9999;
    max-width: 300px;
	font-weight: bold;
    -webkit-box-shadow: 0 0 5px #aaa;
    box-shadow: 0 0 5px #aaa;
    background-color:white !important; 
    color: Red !important;
}
@media all {
	.a {
		clr: both;
		font-size:10px;
		
	}




	input, textarea, select{

		background: #fff;
		border: 1pt solid #ccc;
		border-radius: 4px;
		//border-bottom: 1px solid #004090;
		font-family: helvetica;
		font-weight: bold;
		font-size:12px; 
		color: #00005B;
		text-align:center;
		padding: 0px;
		margin:0px;
		height:20px;
	}	

}

@media print {
	page { size: A4;	}
	
	footer{page-break-after: always;}
	.alignment {
		margin-top:50px !important;
		
	}


}